Bug 833760 - cyrus sasl doesn't create uid/gid according to the setup package
cyrus sasl doesn't create uid/gid according to the setup package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cyrus-sasl (Show other bugs)
7.0
All Linux
high Severity high
: beta
: ---
Assigned To: Petr Lautrbach
David Spurek
:
Depends On: 730242
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 06:15 EDT by Miroslav Vadkerti
Modified: 2015-03-02 00:26 EST (History)
7 users (show)

See Also:
Fixed In Version: cyrus-sasl-2.1.23-30.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 730242
Environment:
Last Closed: 2014-06-13 07:11:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Miroslav Vadkerti 2012-06-20 06:17:09 EDT
This is also reproducable on RHEL7 with:
cyrus-sasl-2.1.23-29.el7

This is a regression from EL6
Comment 3 Ludek Smid 2014-06-13 07:11:59 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.